# Eureka Server
spring.application.name=eureka-discovery-service
server.port=8761
eureka.client.register-with-eureka=false
eureka.client.fetch-registry=false
management.endpoints.web.exposure.include=*